application:
  message: editor
server:
  context-path: /editor
  port: 80
  session-timeout:  3000

spring:
  datasource:
    url: jdbc:mysql://172.19.103.77:3306/ydf?useUnicode:true&characterEncoding=utf-8&autoReconnect=true
    username: root
    password: 123456
    driverClassName: com.mysql.jdbc.Driver
  # Specify the DBMS

  jpa:
    database: MYSQL
    show-sql: true
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL5Dialect
    hibernate:
      ddl-auto: update
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy

  mvc:
    view:
      prefix: /pages/
      suffix: .jsp
#  # Show or not log for each sql query
#  spring.jpa.show-sql = true
#  # Hibernate ddl auto (create, create-drop, update)
#  spring.jpa.hibernate.ddl-auto = update
#  # Naming strategy
#  spring.jpa.hibernate.naming-strategy = org.hibernate.cfg.ImprovedNamingStrategy
#  # stripped before adding them to the entity manager)
#  spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect